/*
  Kopa List Posts
 */
.kopa-small-image-all-widget.no-images img,
.kopa-small-image-all-widget.no-images .post-meta-2{
	display: none;
}

/*
Breadcrumb
 */

.kopa-breadcrumb .current-page{
	color: #e4051f;
}

/*
Login / Logout link
 */
#kopa-header .ls-bar .kopa-logout{
	text-transform: uppercase;
	float: left;
	color: #bebebe;
	padding-right: 20px;
	margin-right: 20px;
	border-right: 1px solid #bebebe;
}

#kopa-header .ls-bar .kopa-logout i{
	margin-right: 12px;
	font-size: 16px;
}

#kopa-header .ls-bar .kopa-logout:hover {
color: #e4051f;
}

/*
Next / Prev post link
 */
.next-post-title{
	float:right;
}
.prev-post-title{
	float:left;
}

/*
Widget pagination link
 */
.page-numbers li .current{
	color: #e4051f;
}


.wp-caption{}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.bypostauthor{}
.alignleft {
    display: inline;
    float: left;
    margin-right: 10px;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 10px;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#bottom-sidebar-main-col .kopa-single-carousel .widget-content .item p,
#bottom-sidebar-main-col .kopa-single-carousel .widget-content .item .more-link{
	display:none;
}

/*
Title over flow
 */
.post-title a,
#kopa-page-header h2,
.kopa-breadcrumb .current-page,
.entry-header .entry-title,
.entry-content,
.comment-area .comment-content,
.comment-area .comment-author .fn,
.post-caption,
.widget .item p,
.kopa-single-post .post-cat,
.widget_recent_comments > ul > li,
.nav-tabs > li > a
{
	-ms-word-wrap: break-word;
	word-wrap: break-word;
    word-break: break-word;
}

ul.pager-page .prev-post-title a, 
ul.pager-page .next-post-title a{
	word-break: break-word;
}

.kopa-list-post-carousel-widget .item{
    min-height:350px;
}
.kopa-ads-widget a:last-child{
    margin-bottom: 20px;
}

.post-title{
    max-height: 90%;
}
.kopa-col-post-tabs-widget .post-caption{
    max-height: 99%;
}

/*
Reply
 */
.comment-area .reply{
    display: block;
}

/*
nothing found
 */
.search .widget-content .entry-title {
    margin-left: 20px;
}


/*
Clearing float
 */
img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"], .entry-content img{
    max-width: 100%;
    height: auto;
}
img.alignleft{
    margin: 5px 20px 5px 0;
}
img.size-full,
img.size-large
{
    height: auto;
    max-width: 100%;
}
.wp-caption{
    max-width: 100%;
}
/*
Kopa Ads Widget
 */
.kopa-ads-widget{
    border-bottom:none;
}

/*
Search button
 */
#kopa-header .kopa-search-box button{
    right: -10px;
}

/*
Author posts link
 */
.kopa-author .author-title span a{
    color:#e4051f;
}
.kopa-author .author-title span a:hover{
    color:#404040;
}

/*
children menu
 */
.sf-menu.main-menu > li > ul{
    top:35px;
}

/* text widget */
.textwidget * {
    max-width: 100%;
}

/*widget pages*/
.widget_pages .page_item_has_children ul{
    margin-top: 10px;
}
/*select box*/
select{
    width: 100%;
}

/*
current menu item
 */
.sf-menu.main-menu ul .current-menu-item a{
    color: #e4051f ;
}

/*
table
 */
table {
    width: 100%;
}
/*
html address tag
 */
address{
    font-style: italic;
    margin:0 0 24px;
}
/*
cite tag
 */
cite{
    font-style: italic;
}
/*
link
 */
.entry-content a{
    color:#e4051f;
}
.entry-content a:hover{
    color:#404040;
}

/*
kopa toggle
 */
.kopa-toggle .panel-title > a{
    color:inherit;
}

/*
Kopa list blog widget
 */
.kopa-list-post-cat-widget .kopa-post-type-gallery .post-meta-2{
    margin-bottom: 15px;
}
/*
code tag
 */
code{
    white-space: normal;
}

.widget_categories ul .children,
.widget_pages ul .children,
.widget_nav_menu .menu .sub-menu{
    margin-left: 10px;
}

.widget_nav_menu .menu .menu-item,
.widget_pages > ul li,
.widget_categories > ul li{
    padding-bottom: 0px;
}

.widget_nav_menu .menu ul li:first-child,
.widget_nav_menu .menu .sub-menu li:first-child{
    margin-top: 10px;
}

.nav-tabs > li > a{
    overflow:hidden;
}